Пятничные новости для тех, кто понимает и ценит: в панели управления ISPmanager 5 Lite, начиная с релиза 5.90, можно выбирать версию PHP в режимах модуля Apache и PHP-FPM. Тряхнем стариной и заведем Wordpress 1.х :)

Пятничные новости для тех, кто понимает и ценит: в панели управления ISPmanager 5 Lite, начиная с релиза 5.90, можно выбирать версию PHP в режимах модуля Apache и PHP-FPM. Тряхнем стариной и заведем Wordpress 1.х :)


Немного больше подробностей в новостях: